gan.c File Reference

Generic Access Network (GAN) / UMA according to TS 44.318. More...

`#include <unistd.h>`
`#include <osmocom/core/utils.h>`
`#include <osmocom/gsm/protocol/gsm_44_318.h>`

## Variables

const struct value_string | gan_msgt_vals []
const struct value_string | gan_pdisc_vals []

## Detailed Description

Generic Access Network (GAN) / UMA according to TS 44.318.

## Variable Documentation

## gan_msgt_vals

const struct value_string gan_msgt_vals[]

## gan_pdisc_vals

const struct value_string gan_pdisc_vals[]

Initial value:
= {
{ GA_PDISC_RC, "RC" },
{ GA_PDISC_CSR, "CSR" },
{ GA_PDISC_PSR, "PSR" },
{ 0, NULL }
}
GA_PDISC_CSR
@ GA_PDISC_CSR
Definition: gsm_44_318.h:12
GA_PDISC_PSR
@ GA_PDISC_PSR
Definition: gsm_44_318.h:13
GA_PDISC_RC
@ GA_PDISC_RC
Definition: gsm_44_318.h:11